html {
	background-color: #FFE99B;
}

body {
	background-color: #FFE99B;
	/*font-family: Trebuchet MS,Verdana,Tahoma,Arial,sans-serif;*/
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
	font-size : 70%;
}

a {
	color: #000000;
	text-decoration:none;
}

a:hover {
	text-decoration: underline;
}


body {
	background-image:url(../images/logo2-back.png);
	background-repeat:repeat-x;
}

/* header stuff */
h1 {
	margin:5px;
}

#hd {
	height : 68px;
}

#hd img {
	float: left;
}

#hd h1 {
	display:none;
}

#bd h2 {
	text-align:center;
}

.googleads {
height : 85px;
}

.addBlock {
	float:right;
	height:60px;
	margin-top:3px;
	width:468px;
}

.subBannerLeft {
	float:right;
	height:60px;
	margin-top:3px;
	width:234px;
	margin-right: 20px;
}

.subBannerRight {
	float:right;
	height:60px;
	margin-top:3px;
	width:234px;
}

form.searchbox {
	margin:20px;
	text-align: center;
}

p.letters {
	margin:20px;
	text-align: center;
}

.subpagemenu {
	width: 250px;
	float:right;
}

#content #menu {
	width: 32%;
	float: right;
}

li h1 {
	text-align:center;
}

/* sidebar */

table {
	border: none;
}

table td {
	border: none;
}

ul#menu li {
	list-style: none;
	margin:0px;
	padding:0px;
}

ul#menu {
	list-style: none;
	margin:0px;
	padding:0px;
	margin-bottom: 10px;
}

#menu a {
	background-color:#FFCF26;
	border-bottom:1px solid Black;
	color:#00037A;
	font-weight:bold;
	text-align:left;
	text-decoration:none;
	display:block;
	height:16px;
	padding:0px;
	margin:0px;
	padding-left:15px;
	padding-top:1px;

	background-image:url(/images/menu_arrow.gif);
	background-position:2px 5px;
	background-repeat:no-repeat;

}

#menu a:hover {
	background-color:#00037A;
	color:#FFFFFF;
	text-decoration:none;
	background-image:url(/images/menu_arrow_hover.gif);
	background-position:2px 5px;
	background-repeat:no-repeat;
}

.groupTitle2 {
	color:#00037A;
	float:left;
	height:15px;
	width:140px;
}

.groupDisable2 {
	color:#00037A;
	float:right;
	font-weight:bold;
	height:15px;
	width:30px;
}

.groupDisable {
	color:#00037A;
	float:right;
	font-weight:bold;
	width:13px;
}

.menuItemRechts {
	margin-bottom:10px;
	text-align:left;
	width:178px;
	clear: left;
}

.zoeken {
	border:1px solid Gray;
}

/* columns */

#columns ul {
	list-style: none;
	margin:0px;
	padding:0px;
	
}

#columns li {
	list-style: none;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	width: 100%;
}


#columns li h2 {
	color: #FFFFFF;
	font-size : 100%;
	font-weight: bold;
	margin : 0px;
	padding-bottom:1px;
	padding-top:1px;
	padding-left:2px;
	background-color : #000566;
	text-align:left;
}

#columns li img.button_close {
	cursor:pointer;
	float:right;
	vertical-align:text-top;
}

#columns li img.button_open {
	cursor:pointer;
	float:right;
	vertical-align:text-top;
}

#columns ul li ul {
	padding:0px;
	background-color: #FFEFB6;
	/*border-bottom: 1px solid #fbde81;*/
}

#columns ul li ul li{
	padding:0px;
	margin-bottom:0px;
}

#columns li.meer {
	padding-top:4px;
	padding-bottom:4px;
	background-color: #FFE99B;
}

#columns li.meer a {
	text-decoration: none;
	padding-left: 12px;
	background-image: url(/images/arrow_small.png);
	background-position: 0px 4px;
	background-repeat: no-repeat;
}

#columns li.meer a:hover {
	background-position: 2px 4px;
}

/* meer old */

.textCell table {
	width: 560px;
}

.textCell {
	background-color:#FFEFB6;
	border:1px solid Gray;
	float:left;
	margin-bottom:6px;
	text-align:left;
	width:100%;
}

.textMarge {
	margin:4px;
}

.meerKop {
	border-bottom:1px solid Gray;
	color:#00037A;
	text-align:right;
	width:100%;
}

.meerKop h2{
	margin:0px;
	text-align:right !important;
}

.groupCellMeer {
	float:left;
	width:180px;
}

.groupBox {
	float:left;
	margin-bottom:10px;
	text-align:left;
	width:180px;
}

/* footer */

#ft {
	color: Gray;
	text-align: center;
}

#ft table {
	background-color:#FFCF26;
	border-bottom:1px solid Gray;
	border-top:1px solid Gray;
	width:100%;
	text-align:left;
	color:Black;
}

/* inputs */

input[type="text"], 
input[type="password"], 
textarea {
	width: 20em;
	border:1px solid Gray;
}

input.pc {
	width:8em;
}

input.nummer {
	width:8em;
}